/* ----------------------------------------------------------------------------------------

* ---------------------------------------------------------------------------------------- */
/* INDEX
----------------------------------------------------------------------------------------
01. Global Variables
02. General css
03. Header css
04. Hero css
05. About Us css
06. Our Service css
07. Our Story css
08. What We Do css
09. Our Work css
10. Our Process css
11. Our Pricing css
12. Our Testimonial css
13. Our Blog css
14. Footer css
15. About Us Page css
16. Services Page css
17. Services Single css
18. Blog Archive css
19. Blog Single css
20. Project Page css
21. Project Single css
22. Team Page css
23. Team Page css
24. Pricing Page css
25. Testimonial Page css
26. Image Gallery css
27. Video Gallery css
28. FAQs Page css
29. Contact Us Page css
30. 404 Page css
31. Responsive css
-------------------------------------------------------------------------------------- */

/************************************/
/*** 	 01. Global Variables	  ***/
/************************************/	
@font-face {
    font-family: 'Futura-Book';
    src: url('../webfonts/Futura-Book.woff2') format('woff2'),
        url('../webfonts/Futura-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root{
	--primary-color			: #222222;
	--secondary-color		: #F5F5F5;
	--text-color			: #81848A;
	--accent-color			: #FF9900;
	--white-color			: #FFFFFF;
	--divider-color			: #EBEBEB;
	--dark-divider-color	: #FFFFFF1A;
	--error-color			: rgb(230, 87, 87);
	--default-font			: "Manrope", sans-serif;
}

/************************************/
/*** 	   02. General css		  ***/
/************************************/

body{
	font-family: var(--default-font);
	font-size: 16px;
	font-weight: 300;
	line-height: 1.7em;
	color:#C8C8C8;
	/*font-family:"Rubik", serif;
	font-family: 'Futura-Book';*/
	/*font-family: 'Roboto', sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:.1px;
}

p{
	line-height: 1.7em;
	margin-bottom: 1.6em;
}

h1,
h2,
h3,
h4,
h5,
h6{
	margin :0;
	font-weight: 700;
	line-height: 1.2em;
	color: var(--primary-color);
	font-family:"Times New Roman", Times, serif;	
	color:#002349;
	/*font-family: "Merriweather", serif;*/
}

*{
	padding:0px;
	margin:0px;
}

.vbki{
	width:800px;
	margin-left:auto;
	margin-right:auto;
}
.vbki-2{
	float:left;
	width:70%;
	margin-left:15%;
}
.vbki-2 img{
	float:left;
	width:100%;
}
.vbki-3{
	float:left;
	width:100%;
	padding-top:70px;
}
.vbki-3 img{
	float:left;
	width:100%;
}


@media (max-width: 540px){
.vbki{
	width:96%;
	margin-left:2%;
	float:left;
	overflow:hidden;
}
.vbki-2{
	float:left;
	width:94%;
	margin-left:3%;
}

.vbki-3{
	float:left;
	width:126%;
	margin-left:-13%;
	padding-top:120px;
	overflow:hidden;
}
.vbki-3 img{
	float:left;
	width:100%;
}
}

